* {
	margin: 0;
	padding: 0;
}
html, body {
    height: 100%;
}
body {
	color: #000;
	background-color: #d9d9d9;
	font-family: sans-serif;
	line-height: 1;
}
h1, h2, h3, h4 {
	padding: 20px 0 10px 0;
}
h1, h2, h3, h4, a {
	color: #10367d;
}
a:hover {
	color: #000;
}
table {
	border-right: none;
	border-left: 1px solid #10367d;
	border-top: 1px solid #10367d;
	border-bottom: none;
}
th, td {
	border-right: 1px solid #10367d;
	border-left: none;
	border-top: none;
	border-bottom: 1px solid #10367d;
	text-align: center;
	padding: 2px 5px;
}
th {
	color: #fff;
	background-color: #2d59ac;
	padding: 10px 5px;
}
.cls {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

.page {
	max-width: 970px;
	min-height: 100%;
	margin: 0 auto;
	background-color: #fff;
	border-left: 2px solid #bd2634;
	border-right: 2px solid #bd2634;
}

.header__logo {
	padding: 15px;
}
@media (min-width: 640px) {
	.header__logo {
		float: left;
		margin: 40px 55px 10px 90px;
		padding: 0;
	}
}
@media (min-width: 640px) {
	.header--index .header__logo {
		margin-bottom: 40px;
	}
}
.header__motto {
	color: #bd2635;
	font-weight: bold;
	font-style: italic;
	font-size: 25px;
	padding: 0 15px;
}
@media (min-width: 640px) {
	.header__motto {
		font-size: 45px;
		padding: 70px 0 0 0;
	}
}

.nav {
	color: #fff;
	font-weight: bold;
	font-size: 25px;
	padding-top: 15px;
}
.nav ul {
	list-style-type: none;
}
.nav li {
	clear: both;
}
.nav span {
	display: none;
	background: url(../img/nav-back.png) 0 top no-repeat;
	width: 70px;
	height: 46px;
	text-align: center;
	padding-top: 11px;
	float: left;
	border-right: 4px solid #fff;
	border-bottom: 4px solid #fff;
}
.nav a {
	display: block;
	color: #fff;
	background-color: #10367d;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 12px;
}
.nav a:hover {
	background-color: #bd2634;
}
@media (min-width: 700px) {
	.nav {
		font-size: 35px;
		max-width: 400px;
	}
	.nav a {
		font-size: 20px;
		padding: 19px 15px 18px 90px;
	}
	.nav span {
		display: block;
	}
}

.col {
	padding: 15px;
}
@media (min-width: 700px) {
	.col {
		padding: 0;
		float: left;
	}
	.col--2 {
		width: 50%;
	}
}

.content {
	padding: 0 15px;
	line-height: 1.4;
}
@media (min-width: 640px) {
	.content {
		padding: 0 60px 40px 60px;
	}
}
.content p {
	padding: 5px 0 5px 0;
}
.content p.content__more {
	padding-top: 0;
}
.content ul {
	padding: 5px 0 5px 25px;
}
.content ol {
	padding: 5px 0 5px 30px;
}
.content__photo {
	text-align: center;
}
.nav li {
	position: relative;
}
.nav li:nth-child(5) a:before {
	display: block;
	content: 'NOVÉ';
	position: absolute;
	right: -20px;
	top: 5px;
	background-color: #cc0000;
	padding: 5px 5px 4px 5px;
	border-radius: 3px;
	font-size: 16px;
    -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari */
    transform: rotate(20deg);
}